﻿@import url('https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,100;0,300;0,400;0,500;0,700;0,900;1,100;1,300;1,400;1,500;1,700;1,900&display=swap');

body {
    margin: 0;
    box-shadow: inset 0 0 5rem rgba(0,0,0,.5);
}

.txt-shadow {
    text-shadow: 0 .05rem .1rem rgba(0,0,0,.5)
}

.bd-placeholder-img {
    font-size: 1.125rem;
    text-anchor: middle;
    -webkit-user-select: none;
    -moz-user-select: none;
    user-select: none
}

@media(min-width:768px) {
    .bd-placeholder-img-lg {
        font-size: 3.5rem
    }
}

.login {
    position: relative;
}
    .login .center {
        max-width: 440px;
    }
@media(min-width:1700px) {
    .onay-btn {
        margin-left: 20px;
    }
    .login .center {
        margin-left: 20px !important;
    }
}

@media(max-width:1100px) {
    .onay-btn {
        margin-left: auto;
        margin-right: auto;
    }
}

.login-form {
}

.validate-form {
}

.logo1-container {
    position: relative
}

@media screen and (max-width:992px) {
    .kvkk-logo1 {
        display: flex
    }

    .kvkk-logo2 {
        display: none
    }

    .footer1 {
        visibility: hidden
    }

    .footer2 {
        display: inline
    }

    .login {
        margin-top: 1rem
    }

    .panel2 {
        height: auto !important;
    }
}

@media screen and (min-width:992px) {
    .kvkk-logo1 {
        display: none
    }

    .kvkk-logo2 {
        display: flex
    }

    .footer1 {
        visibility: visible
    }

    .footer2 {
        display: none
    }

    .login {
        margin-top: 0px;
    }
}

@media screen and (max-width:400px) {
    .logo1 {
        height: 64px;
        width: 74px;
    }

    .logo1-txt {
        font-size: 23px
    }

    .kvkk-logo1 h1 {
        font-size: 1.5rem
    }

    .kvkk-logo1 .symbol {
        height: 36px !important;
        width: 6px !important
    }

    .kvkk-logo1 h5 {
        font-size: .82rem
    }

    .footer2-txt {
        font-size: 12px !important
    }

    .login .tabs .nav-link {
        font-size: 12px !important
    }

    .login {
        padding: 0;
        margin: 0
    }

    .form-text-top {
        font-size: .76em !important;
    }

    .otc-group .splitter {
        display: none;
    }

    #resendCounterWrap {
        text-align: center !important;
    }

    #formR button[type=submit] {
        font-size: .8rem !important;
    }
}

@media(min-width:400px) and (max-width:700px) {
    .logo1 {
        height: 80px;
        width: 95px;
    }

    .logo1-txt {
        font-size: 30px
    }

    .kvkk-logo1 h1 {
        font-size: 1.8rem
    }

    .kvkk-logo1 .symbol {
        height: 41px !important;
        width: 7px !important
    }

    .kvkk-logo1 h5 {
        font-size: 1rem
    }

    .footer2-txt {
        font-size: 13px !important
    }

    .login .tabs .nav-link {
        font-size: 14px !important
    }

    .form-text-top {
        font-size: .78em !important;
    }

    #formR button[type=submit] {
        font-size: .85rem !important;
    }
}

@media(min-width:700px) and (max-width:900px) {
    .logo1 {
        height: 84px;
        width: 100px;
    }

    .logo1-txt {
        font-size: 31px
    }

    .kvkk-logo1 h1 {
        font-size: 1.8rem
    }

    .kvkk-logo1 .symbol {
        height: 42px !important;
        width: 7px !important
    }

    .kvkk-logo1 h5 {
        font-size: 1rem
    }

    .form-text-top {
        font-size: .8em !important;
    }

    #formR button[type=submit] {
        font-size: .9rem !important;
    }
}

@media screen and (min-width:900px) {
    .logo1 {
        height: 102px;
        width: 120px;
    }

    .logo1-txt {
        font-size: 40px
    }
}

@media screen and (max-width:700px) {
    header {
        flex-direction: column;
        align-items: center
    }

    .kvkk-logo1 {
        margin-top: 1rem
    }
}

.footer2-txt {
    font-size: 14px
}

.logo1-container {
    display: flex
}

.logo1 {
    background-image: url(/sources/img/suamblem.svg);
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
}

.kvkk-logo1 .symbol, .kvkk-logo2 .symbol {
    background-color: #ffc900;
}

.kvkk-logo1 .symbol, .kvkk-logo2 .symbol {
    width: 8px;
    margin-left: 6px;
    margin-right: 6px;
    height: 50px
}

.kvkk-logo2 {
    margin-top: 26px;
}

    .kvkk-logo2.vertical {
        flex-direction: column !important;
    }

        .kvkk-logo2.vertical .symbol {
            width: 80px !important;
            margin-top: 6px !important;
            margin-bottom: 6px !important;
            height: 8px !important;
        }

        .kvkk-logo2.vertical h5 {
            text-align: center;
        }

.accent {
    height: 5px;
    width: 170px;
    display: flex;
    flex-direction: row;
    margin-top: 4px;
    margin-bottom: 4px;
}

    .accent div {
        background-color: #ffc900;
        height: 100%;
        border-radius: 3px;
    }

        .accent div:nth-child(1) {
            width: 85%;
        }

        .accent div:nth-child(2) {
            width: 12%;
            margin-left: 3%;
        }

.divider {
    background-color: #F2F4F4;
    height: 2px;
    border-radius: 10px;
    margin-top: 2rem;
    margin-bottom: 1rem;
    width: 70%;
    align-self: center;
}

.logo1-txt {
    font-family: fantasy
}

.login .badge-link {
    width: calc(100% - 4px);
    display: inline-block;
    padding: 5px 20px;
    text-align: center;
    white-space: normal;
    vertical-align: baseline;
    text-decoration: none;
    margin-left: 2px;
    color: #212529;
    transition: color 0s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out;
    font-size: 14px;
    background: linear-gradient(to right,#e8ebef 0,#e4e7eb 50%,#e8ebef 100%)
}

    .login .badge-link:hover {
        color: #f8f9fa;
        background: linear-gradient(to right,#2ecc71 0,#52BE80 50%,#2ecc71 100%)
    }

.nofocus:focus {
    box-shadow: none
}

.form-text-top {
    margin-bottom: .25rem;
    font-size: .875em;
    color: #505a63;
}

.kvkk-form .form-control {
    font-size: 14px;
    padding: .75rem .75rem;
    border-radius: 0;
    border: none;
    background-color: transparent;
}

.login .onay-btn {
    background: linear-gradient(to right,#ffc900 0,#f6c200 50%,#ffc900 100%);
    color: #fff;
    font-size: 14px;
    font-weight: 700;
    line-height: 1.7rem;
    display: flex;
    align-items: center;
    border-radius: 6px;
}

    .login .onay-btn i {
        font-size: 18px;
        margin-top: 3px;
        margin-right: 5px
    }

.login .input-group {
    overflow: hidden;
    border-radius: 6px;
    background-color: #e9eef2;
}

.login .input-group-text {
    border: none;
    background-color: transparent;
    font-size: 1rem;
    color: #414141;
    border-radius: 0;
}

.login input:-webkit-autofill,
.login input:-webkit-autofill:hover,
.login input:-webkit-autofill:focus,
.login textarea:-webkit-autofill,
.login textarea:-webkit-autofill:hover,
.login textarea:-webkit-autofill:focus,
.login select:-webkit-autofill,
.login select:-webkit-autofill:hover,
.login select:-webkit-autofill:focus {
    -webkit-box-shadow: 0 0 0px 1000px #e9eef2 inset;
    -webkit-text-fill-color: #585858;
}

.roboto {
    font-family: 'Roboto', sans-serif;
}

    .roboto .thin, .roboto.thin {
        font-weight: 100;
    }

    .roboto .light, .roboto.light {
        font-weight: 300;
    }

    .roboto .regular, .roboto.regular {
        font-weight: 400;
    }

    .roboto .medium, .roboto.medium {
        font-weight: 500;
    }

    .roboto .bold, .roboto.bold {
        font-weight: 700;
    }

    .roboto .black, .roboto.black {
        font-weight: 900;
    }

    .roboto .italic, .roboto.italic {
        font-style: italic;
    }

.login .forgot-password-link {
    font-size: 14px;
    color: #5D6D7E;
    text-decoration: none;
    background-color: transparent;
}

    .login .forgot-password-link:hover {
        color: #0d6efd;
        font-weight: 500;
    }

.invalid-feedback {
    background-color: rgb(253 200 0 / 15%);
    width: fit-content;
    padding: 3px 6px;
    border-radius: 0.25rem;
    color: #212529;
    font-weight: 500;
    font-size: 11px;
    font-family: 'Roboto', sans-serif;
}
.form-control.is-invalid:focus, .was-validated .form-control:invalid:focus {
    box-shadow: none;
}
.form-control.is-valid:focus, .was-validated .form-control:valid:focus {
    box-shadow: none;
}
.was-validated .form-control:invalid {
    border-color: #e7eaee;
    background-image: url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0naHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmcnIHZpZXdCb3g9JzAgMCAxMiAxMicgd2lkdGg9JzEyJyBoZWlnaHQ9JzEyJyBmaWxsPSdub25lJyBzdHJva2U9JyM0ODQ4NDgnPjxjaXJjbGUgY3g9JzYnIGN5PSc2JyByPSc0LjUnLz48cGF0aCBzdHJva2UtbGluZWpvaW49J3JvdW5kJyBkPSdNNS44IDMuNmguNEw2IDYuNXonLz48Y2lyY2xlIGN4PSc2JyBjeT0nOC4yJyByPScuNicgZmlsbD0nIzQ4NDg0OCcgc3Ryb2tlPSdub25lJy8+PC9zdmc+);
}
.was-validated .form-control:valid {
    border-color: #e7eaee;
    background-image: url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0naHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmcnIHZpZXdCb3g9JzAgMCA4IDgnPjxwYXRoIGZpbGw9JyM0ODQ4NDgnIGQ9J00yLjMgNi43M0wuNiA0LjUzYy0uNC0xLjA0LjQ2LTEuNCAxLjEtLjhsMS4xIDEuNCAzLjQtMy44Yy42LS42MyAxLjYtLjI3IDEuMi43bC00IDQuNmMtLjQzLjUtLjguNC0xLjEuMXonLz48L3N2Zz4=);
}